﻿body {
    font : normal 12px tahoma, arial, verdana;
}
.x-panel-body > .scrollbar-content
    {
        background-color:#d9e7f8;
    }
.white-menu .x-menu {
    background : white !important;
}

.x-window-mc {
    background-color : #F4F4F4 !important;
}

.title-label{
  color:black;
}

.x-theme-slate .title-label{
  color:white;
}

.x-grid3-cell-center { text-align: center; }

/* Icons */

.icon-expand-all    { background-image : url(../images/expand-all.gif) !important; }
.icon-collapse-all  { background-image : url(../images/collapse-all.gif) !important; }
/*.icon-find          { background-image : url(../images/find.gif) !important; }*/
.icon-arrowrefresh  { background-image : url(../../resources/icons/arrow_refresh.png) !important; }


.icon-previous      { background-image : url(../../resources/icons/resultset_previous.png) !important;}
.icon-buttons       { background-image : url(/resources/icons/cog.png) !important; }
.icon-buttons       { background-image : url(/resources/icons/buttons.png) !important; }
.icon-brick         { background-image : url(/resources/icons/brick.png) !important; }
.icon-calendar      { background-image : url(/resources/icons/calendar.png) !important; }
.icon-keyboard      { background-image : url(/resources/icons/keyboard.png) !important; }
.icon-compress      { background-image : url(/resources/icons/compress.png) !important; }
.icon-comments      { background-image : url(/resources/icons/comments.png) !important; }
.icon-commentadd    { background-image : url(/resources/icons/comment_add.png) !important; }
.icon-application   { background-image : url(/resources/icons/application.png) !important; }
.icon-applicationgo { background-image : url(/resources/icons/application_go.png) !important; }
.icon-pagewhitecode { background-image : url(/resources/icons/page_white_code.png) !important; }
.icon-scriptcodered { background-image : url(/resources/icons/script_code_red.png) !important; }
.icon-script        { background-image : url(/resources/icons/script.png) !important; }
.icon-css           { background-image : url(/resources/icons/css.png) !important; }
.icon-plugin        { background-image : url(/resources/icons/plugin.png) !important; }
.icon-layout        { background-image : url(/resources/icons/layout.png) !important; }
.icon-desktop       { background-image : url(/resources/icons/desktop.png) !important; }
.icon-tabpanel      { background-image : url(/resources/icons/tabpanel.png) !important; }
.icon-editor        { background-image : url(/resources/icons/editor.png) !important; }
.icon-application   { background-image : url(/resources/icons/application.png) !important; }
.icon-tab           { background-image : url(/resources/icons/tab.png) !important; }
.icon-wand          { background-image : url(/resources/icons/wand.png) !important; }
.icon-tablemultiple { background-image : url(/resources/icons/table_multiple.png) !important; }
.icon-lightning     { background-image : url(/resources/icons/lightning.png) !important; }
.icon-toolbar       { background-image : url(/resources/icons/toolbar.png) !important; }
.icon-viewport      { background-image : url(/resources/icons/viewport.png) !important; }
.icon-information   { background-image : url(/resources/icons/information.png) !important; }
.icon-link          { background-image : url(/resources/icons/link.png) !important; }
.icon-colorswatch   { background-image : url(/resources/icons/color_swatch.png) !important; }
.icon-emoticonsmile { background-image : url(/resources/icons/emoticon_smile.png) !important; }
.icon-hourglass     { background-image : url(/resources/icons/hourglass.png) !important; }
.icon-cupblack      { background-image : url(/resources/icons/cup_black.png) !important; }
.icon-applicationgo         { background-image : url(/resources/icons/application_go.png) !important; }
.icon-applicationdouble     { background-image : url(/resources/icons/application_double.png) !important; }
.icon-applicationform       { background-image : url(../../resources/icons/application_form.png) !important; }
.icon-applicationviewdetail { background-image : url(/resources/icons/application_view_detail.png) !important; }
.icon-applicationviewtile   { background-image : url(/resources/icons/application_view_tile.png) !important; }
.icon-applicationerror      { background-image : url(/resources/icons/application_error.png) !important; }
.icon-texfieldrename        { background-image : url(/resources/icons/textfield_rename.png) !important; }
.icon-pagewhitecsharp       { background-image : url(/resources/icons/page_white_csharp.png) !important; }
.icon-applicationviewcolumns{ background-image : url(/resources/icons/application_view_columns.png) !important; }
.icon-shapesquareselect     { background-image : url(/resources/icons/shape_square_select.png) !important; }
.icon-applicationsidetree   { background-image : url(/resources/icons/application_side_tree.png) !important; }




/*Menu Icon setting for main and cls menu */


.icon-settings  { background-image : url(../../resources/icons/settings.png) !important; }
.icon-payroll  { background-image : url(../../resources/icons/payroll.png) !important; }
.icon-hrs  { background-image : url(../../resources/icons/User.png) !important; }
.icon-ess  { background-image : url(../../resources/icons/SelfService.png) !important; }
.icon-sec  { background-image : url(../../resources/icons/Security.png) !important; }
.icon-tof  { background-image : url(../../resources/icons/TimeOffice.png) !important; }
.icon-rep  { background-image : url(../../resources/icons/rep.png) !important; }
.icon-Leave-Workflow  { background-image : url(../../resources/icons/Leave-WorkFlow.png) !important; }
.icon-com  { background-image : url(../../resources/icons/SelfService.png) !important; }
.icon-meeting  { background-image : url(../../resources/icons/SelfService.png) !important; }
.icon-webportal  { background-image : url(../../resources/icons/SelfService.png) !important; }
.icon-Correspondence  { background-image : url(../../resources/icons/SelfService.png) !important; }
.icon-reports-node  { background-image : url(../../resources/icons/reportNode.png) !important; }



/*End Menu setting*/






.x-table-layout { padding:5px; }
        
.x-table-layout td { padding:5px; }
div.item-wrap {
    float : left;
    border : 1px solid transparent;
    margin : 5px 30px 30px 40px;
    width : 170px;
    cursor : pointer;
    height : 170px;
    text-align : center;
}

div.items-clear 
{
    clear:left;
}

.auto-align
{
   text-align:right;
   text-align :-moz-right;
}
.pull-right {
    float: right !important;
}
.heading2 {
    /* 
    background: rgb(252,252,252);
    background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(234,234,234,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(234,234,234,1) 100%); 
    background: linear-gradient(to bottom, rgba(252,252,252,1) 0%,rgba(234,234,234,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eaeaea',GradientType=0 );  */
 background-color: #d9e8f7;
    border: 1px solid #c1daf2;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #5195b5;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    margin: 4px 2px;
    padding: 5px 6px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
 /*
.x-form-item label.x-form-item-label
{
    padding-left:5px;
     padding-right: 0;
}*/
.n-date-control > div > div {
    margin: 0 0 0 2px;
}
  .column-flex-panel .x-form-element
    {
        padding-left:unset !important;       
    }
  .column-flex-panel textarea
        {
            margin-left: 2px;
        }
    .x-form-element
    {
       
        width: unset !important;
    }

    .search-inside {
            position: relative;
            left: -27px;
            height: 27px;
        }

        .query-inside {
            left: 47px !important;
            position: relative;
            border-left: 1px #3280d8 solid;
            z-index: 1;
        }

        .asc-desc {
            position: relative;
            left: -30px !important;
            height: 27px !important;
        }

    .padding-left-box {
            width: 171px !important;
            margin-top: 5px;
        }

        .padding-right-box {
            width: 152px !important;
            margin-left: 3px;
        }
        .m-l-3{
            margin-left:3px;
            margin-top: 5px;
        }
        .m-l-9{
            margin-left: 9px;
        }

        .x-layout-collapsed {
            color: #d3eefe;
            font-weight: bold;
            font-size: 11px;
            font-family: tahoma,arial,verdana,sans-serif;
            padding: 5px;
            position: fixed;
            margin-top: -3px;
        }
        /* start css for Login page*/

.logo-body-right
{
      left:0;
    margin-left:10px;
}
.logo-body-left
{
      right:0;
    margin-right:10px;
  
}
/* start css for Login page*/